body {
	 background-color: #FFcc33;
 	 margin:0 auto;
}
.nav {
	color: #666666;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-align: center;	
}

.nav a:link {
	color: #0066CC;	
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal
}

.nav a:visited {
	color: #336699;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal
}

.nav a:hover {
	color: #CC6600;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight:normal
}

a:link.A {
	color: #ffcc18;
	text-decoration: none;
	font-weight: bold;
}

a:visited.A {
	color: #ffcc18;
	text-decoration: none;
	font-weight: bold;
}

a:link.B {
	color: #3d3832;
	font-family: Helvetica, Arial, Verdana, san-serif;
	text-decoration: none;
	font-weight: bold;
	font-size:14px;
	line-height:16px
}

a:visited.B {
	font-family: Helvetica, Arial, Verdana, san-serif;
	color: #3d3832;
	text-decoration: none;
	font-weight: bold;
}

a:link.C {
	color: #191963;
	font-family: Helvetica, Arial, Verdana, san-serif;
	text-decoration: none;
	font-weight: bold;
}

a:visited.C {
	color: #082b78;
	font-family: Helvetica, Arial, Verdana, san-serif;
	text-decoration: none;
	font-weight: bold;
}

a:link {
	color: #1c1c82;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #3097a6;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #082b78;
	text-decoration: none;
	font-weight: bold;
}

#main{
	background-color:#FFFFFF;
	margin:0 auto;
	width:840px;
	border-right-color:#CCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-left: dotted;
	border-left-color:#CCC;
	border-left-width: 1px;
}

.subhead {
	color: #3D3832;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 16px;
}

ul.bullet {
	color: #3D3832;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 14pt;
	list-style-image: url(arrow.png);
}

.head {
	color: #333333;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 24px;
}

.body {
	color: #3D3832;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 14pt;
	list-style-type: disc;
}

ul.check {
	list-style-image: url(graphics/checkbox.png);
	color: #666;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 16pt;
	outline-color: #666;
}

.checklist {
	color: #666;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 16pt;
	outline-color: #666;
	list-style-image: url(/graphics/checkboxicon.png);
}

.nobullet {
	color: #666;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 14pt;
	outline-color: #666;
	list-style-type: none;	
}

.indent {
	color: #666;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 14pt;
	outline-color: #666;
	text-indent: 20px;	
}

.boldbody {
	color: #3D3832;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 14pt;
	font-weight:bold
}

.colorboldbody {
	color: #F00;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 12px;
	line-height: 14pt;
	font-weight:bold
}

.tinytext {
	color: #999;
	font-weight: normal;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 10px;
}

.g-table {
	font-family: Helvetica, Arial, Verdana, san-serif;
	margin: 5px;
	text-align: left;
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-collapse: collapse;
}

.g-th {
	font-weight: bold;
	padding: 2px;
	margin: 0px;
	background: #d7d7d7;
	border-top: 1px dotted #cccccc;
	border-bottom: 1px solid #fff;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	line-height: normal;
	text-align: center;
	vertical-align: bottom;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #333;
	height: 25px;
}

.g-td {
	padding: 4px;
	background: #ebebeb;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

.gbold-td {
	padding: 4px;
	background: #ebebeb;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px
}

.glight-td {
	padding: 4px;
	background: #f6f6f6;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F7F7F7;
}

.glight-bold-td {
	padding: 4px;
	background: #f6f6f6;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px
}

.r-table {
	font-family: Helvetica, Arial, Verdana, san-serif;
	margin: 0px;
	text-align: left;
	border-top: 1px dotted #f34735;
	border-bottom: 1px dotted #f34735;
	border-right: 1px dotted #f34735;
	border-left: 1px dotted #f34735;
	border-collapse: collapse;
}

.r-th {
	font-weight: bold;
	padding: 4px;
	margin: 0px;
	background: #ee7f10;
	border-top: 1px dotted #f34735;
	border-bottom: 1px solid #fff;
	border-right: 1px dotted #f34735;
	border-left: 1px dotted #f34735;
	line-height: normal;
	text-align: center;
	vertical-align: bottom;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #333;
	height: 25px;
}

.r-td {
	padding: 4px;
	background: #f8d3ad;
	border-right: 1px dotted #fff;
	border-left: 1px dotted #fff;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px
}

.r-light-td {
	padding: 4px;
	background: #f7ddc3;
	border-right: 1px dotted #fff;
	border-left: 1px dotted #fff;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	text-align: right;
}

.r-number-td {
	padding: 4px;
	background: #f8d3ad;
	border-right: 1px dotted #fff;
	border-left: 1px dotted #fff;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	text-align: right;
}

.table {
	font-family: Helvetica, Arial, Verdana, san-serif;
	margin: 5px;
	text-align: left;
	border-collapse: separate;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.th {
	font-weight: bold;
	padding: 1px;
	margin: 0px;
	background: #ffffff;
	border-top: 1px dotted #ffffff;
	border-bottom: 1px solid #fff;
	border-right: 1px dotted #fff;
	border-left: 1px dotted #fff;
	line-height: normal;
	text-align: center;
	vertical-align: bottom;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #333;
	height: 25px;
}

.td {
	font-family: Helvetica, Arial, Verdana, san-serif;
	padding: 4px;
	background: #fff;
	border-right: 1px dotted #fff;
	border-top: 1px dotted #fff;
	border-left: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	padding-left: 10px;
	padding-right: 10px
}

.bold-td {
	padding: 4px;
	background: #ebebeb;
	border-right: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	color: #333;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px
}

#dothr {
	border-style:none; 
	border-top: 2px dotted #CCC;
	border-bottom: 2px solid white;
	height: 4px;
}

.nav-bottom {
	color: #666;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight:normal;
	text-align: left;
}

.nav-bottom a:link {
	color: #666;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight:normal
}

.nav-bottom a:visited {
	color: #999;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight:normal
}

.nav-bottom a:hover {
	color: #CC6600;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight:normal
}
